<template>
  <div>
      <footer>
      <h2>
          HACK A MARKET
      </h2>
      <p class="textofooter">
          Todos los derechos reservados © 2020 . HACK A BOSS · Vigo
      </p>
      </footer>
  </div>
</template>

<script>
export default {
name: 'FooterCustom'
}
</script>

<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');

* {
  padding: 10px;
  margin: 0;
}
footer {
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    color: grey;
}

.textofooter {
    color: gray;
}
</style>